> For the complete documentation index, see [llms.txt](https://docs.medcrypt.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.medcrypt.com/ko/helm/manage-sbom/export-your-sbom.md).

# SBOM 내보내기

{% hint style="info" %}
이 내보내기 기능을 사용하거나, 다음을 활용할 수 있습니다. **향상된** [SBOM 및 취약점 보고서](https://github.com/MedCrypt/msi-docs/tree/main/ensure-fda-readiness/fda-ready-sbom-and-vulnerability-reports/README.md)와 함께, 유일하게 [FDA 전문가가 작성한 SBOM](https://github.com/MedCrypt/msi-docs/tree/main/ensure-fda-readiness/fda-ready-sbom-and-vulnerability-reports/README.md) 을 사용하면 FDA SBOM 요구사항을 충족할 수 있습니다!
{% endhint %}

SBOM을 내보내는 방법은 두 가지입니다.

* 사이드바에서 [Reports](https://github.com/MedCrypt/msi-docs/tree/main/ensure-fda-readiness/fda-ready-sbom-and-vulnerability-reports/README.md) 항목을 클릭한 다음, 보고서 카드에서 해당하는 내보내기 버튼을 클릭합니다.
* 다음을 클릭한 후 **Manage SBOM** 드롭다운 버튼을 클릭한 다음 **Export SBOM**.

다른 사람과 공유하거나 감사를 위해 SBOM을 다운로드(내보내기)할 때 원본 SBOM 또는 보강된 SBOM(시스템에서 자동으로 일치시킨 항목이나 팀에서 일치시킨 항목 포함)을 내보낼 수 있습니다. 내보내기에 취약점과 관련 CPE 또는 PURL 정보를 포함할 수도 있습니다. 현재 SBOM은 CycloneDX 1.4 형식으로 내보내집니다. 다른 형식으로 내보내기를 원하시면 [저희에게 알려 주세요](mailto:support@medcrypt.com).

## SBOM 내보내기 사용자 지정

* **파일 이름으로 내보내기:** 내보낸 데이터에 생성될 파일 이름입니다.
* **내보내기 세부 정보:** 원본 SBOM 또는 보강된 SBOM을 내보낼 수 있습니다. 보강된 SBOM에는 취약점, 보강된 CPE 및 PURL 정보 등이 포함될 수 있습니다.
* **파일 형식으로 내보내기:** 원본 SBOM은 CycloneDX JSON, SPDX JSON 또는 XML, CSV 형식으로 내보낼 수 있습니다. 보강된 SBOM은 CycloneDX 또는 SPDX JSON 형식으로 내보낼 수 있습니다.
* **취약점 포함:** 이 확인란을 선택하면 이 SBOM과 연결된 모든 취약점을 내보냅니다. 내보내기에는 출처 이름(현재는 항상 NVD), 취약점 링크, v2 및 v3 CVSS 점수와 벡터 문자열, 취약점이 처음 탐지된 시점과 업데이트된 시점 등이 포함됩니다.
* **매칭 과정에서 보강된 CPE 및 PURL 포함:** 원본 SBOM을 내보내면 모든 CPE/PURL 정보가 포함됩니다. 이 확인란을 선택하면 Helm이 식별한 정보, 매칭 및 분석 과정에서 식별된 정보, 또는 직접 매칭하거나 추가한 정보를 비롯해 보강된 모든 CPE/PURL 데이터를 내보낼 수 있습니다.

### **SBOM에 구성 요소 해시가 포함되어 있음**

업로드한 SBOM에 구성 요소 해시가 포함되어 있었다면 해당 정보가 보존되며, 모든 [SBOM 보고서](https://github.com/MedCrypt/msi-docs/tree/main/ensure-fda-readiness/fda-ready-sbom-and-vulnerability-reports/README.md).

### 수명 주기 및 라이선스 데이터 내보내기

지원 수준 및 EOS/EOL 정보를 포함한 수명 주기 데이터와 구성 요소의 라이선스 데이터를 다음으로 내보낼 수 있습니다: [FDA SBOM](/ko/helm/ensure-fda-readiness/fda-ready-sbom-and-vulnerability-reports/meet-fda-requirements-with-your-fda-sbom-report.md) 또는 [SBOM CSV 보고서](https://github.com/MedCrypt/msi-docs/tree/main/ensure-fda-readiness/fda-ready-sbom-and-vulnerability-reports/README.md). 수명 주기 데이터를 CycloneDX SBOM으로 내보낼 수도 있습니다.

#### 수명 주기 데이터를 CycloneDX SBOM으로 내보내기

지원 수준 및 EOS/EOL 정보를 포함한 수명 주기 데이터를 CycloneDX SBOM에서 가져오거나 CycloneDX SBOM으로 내보낼 수 있습니다. 자세한 내용은 다음을 참조하세요: [수명 주기 정보 포함 ](https://github.com/MedCrypt/msi-docs/tree/main/get-started/upload-your-first-sbom/README.md#including-lifecycle-information).

#### Windows KB 패치 데이터를 CycloneDX SBOM으로 내보내기

Windows KB 패치 데이터를 가져와 CycloneDX SBOM으로 내보낼 수 있습니다. 자세한 내용은 다음을 참조하세요. [Windows KB 패치 정보 포함 ](https://github.com/MedCrypt/msi-docs/tree/main/get-started/upload-your-first-sbom/README.md#including-windows-kb-patch-information)를 참조하세요.

구성 요소의 수명 주기 및 라이선스 데이터를 다음 형식으로 내보낼 수 있습니다. [FDA SBOM](/ko/helm/ensure-fda-readiness/fda-ready-sbom-and-vulnerability-reports/meet-fda-requirements-with-your-fda-sbom-report.md) 또는 다음을 내보낼 수 있습니다. [SBOM CSV 보고서](https://github.com/MedCrypt/msi-docs/tree/main/ensure-fda-readiness/fda-ready-sbom-and-vulnerability-reports/README.md).

#### CycloneDX SBOM

다음 속성을 사용하면 지원 수준 및/또는 EOS/EOL을 CycloneDX SBOM으로 내보낼 수 있습니다. 이 정보는 해당 열에 채워집니다. **제품** 표와 구성 요소 세부 정보에도 표시됩니다.

* **지원 수준(날짜):** 가져오기는 다음을 지원합니다. `cdx:lifecycle:milestone:endOfSupport` 속성 또는 `eos_date` (Medcrypt 전용 속성). 내보내기에는 CycloneDX 기본 속성이 사용됩니다.
* **EOS/EOL(날짜):** 가져오기는 다음을 지원합니다. `cdx:lifecycle:milestone:endOfLife` 속성 또는 `eol_date` (Medcrypt 전용 속성). 내보내기에는 CycloneDX 기본 속성이 사용됩니다.
* **지원 수준(텍스트):** 가져오기는 다음을 지원합니다. `medcrypt:lifecycle:milestone:levelOfSupportText` 또는 `eos_text`. 내보내기 값은 \``medcrypt:lifecycle:milestone:levelOfSupportText`.
* **EOS/EOL(텍스트):** 가져오기는 다음을 지원합니다. `medcrypt:lifecycle:milestone:endOfLifeText` 또는 `eol_text`. 내보내기 값은 \``medcrypt:lifecycle:milestone:endOfLifeText`.

공식 [CycloneDX 속성 분류 체계](https://github.com/CycloneDX/cyclonedx-property-taxonomy/blob/main/cdx/lifecycle.md) 정의는 GitHub를 참조하세요.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.medcrypt.com/ko/helm/manage-sbom/export-your-sbom.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
